<?php
session_start();
include('mysql_Valida_permiso.php');

if (isset($_SESSION['id_usuario']))
{
	
$_SESSION['vehiculos_alta']= validaPermiso(6,'Vehiculos','VehiculosAlta',$_SESSION['id_usuario']);	
$_SESSION['vehiculos_editar']= validaPermiso(6,'Vehiculos','VehiculosEditar',$_SESSION['id_usuario']);
$_SESSION['vehiculos_consultar']= validaPermiso(6,'Vehiculos','VehiculosConsultar',$_SESSION['id_usuario']);
$_SESSION['reporte_rendimiento']= validaPermiso(6,'Consumos','ReporteRendimiento',$_SESSION['id_usuario']);	
$_SESSION['reporte_control']= validaPermiso(6,'Consumos','ReporteControl',$_SESSION['id_usuario']);	
$_SESSION['reporte_consumos']= validaPermiso(6,'Consumos','ReporteConsumos',$_SESSION['id_usuario']);	
$_SESSION['reporte_estado']=  validaPermiso(6,'Consumos','ReporteEstado',$_SESSION['id_usuario']);
$_SESSION['transacciones']= validaPermiso(6,'Transacciones','ReporteTransacciones',$_SESSION['id_usuario']);
$_SESSION['facturas']= validaPermiso(6,'Facturas','ReporteFacturas',$_SESSION['id_usuario']);
$_SESSION['reporte_adeudo']=validaPermiso(6,'Facturas','ReporteFacturas',$_SESSION['id_usuario']);
$permisos = $_SESSION['vehiculos_alta'] .",".$_SESSION['vehiculos_editar'].",".$_SESSION['vehiculos_consultar'].",".$_SESSION['reporte_rendimiento'].",".$_SESSION['reporte_control'].",".$_SESSION['reporte_consumos'].",".$_SESSION['reporte_estado'].",".$_SESSION['transacciones'].",".$_SESSION['facturas'].",".$_SESSION['reporte_adeudo'];
 echo $permisos;
 
}
?>